﻿.content {
    display: flex;
    flex-direction: row;
}

.leftbar, .productarea {
    padding: 10px;
}

.leftbar {
    width: 20%;
    background-color: white;
}

.productarea {
    width: 100%;
    background-color: white;
    display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(auto-fit, minmax(175px, 1fr));
    grid-gap: 10px;
    padding: 10px;
    box-sizing: border-box;
    grid-auto-rows: 300px;
}
